
.btn-mobile-menu {background:none;border:0;}
.z-nav-modal-categories ul.z-level-2,
.z-nav-modal-categories ul.z-level-3,
.z-nav-modal-categories ul.z-level-4,
.z-nav-modal-categories ul.z-level-5,
.z-nav-modal-categories ul.z-level-6 {display:none;}
.z-nav-modal-categories ul.z-level-1 {
    padding-left: 0;
    list-style: none;
}
.ri-chevron-down-circle.no_sub {display:none;}
.z-nav-modal-heading {letter-spacing:2px;}
@-webkit-keyframes slideInLeft {
  from {
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
    visibility: visible;
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@keyframes slideInLeft {
  from {
    -webkit-transform: translate3d(-100%, 0, 0); 
    transform: translate3d(-100%, 0, 0);
    visibility: visible;
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

.slideInLeft {
  -webkit-animation-name: slideInLeft;
  animation-name: slideInLeft;
}

.show {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

.show.infinite {
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}

.show.delay-1s {
  -webkit-animation-delay: 1s;
  animation-delay: 1s;
}

.show.delay-2s {
  -webkit-animation-delay: 2s;
  animation-delay: 2s;
}

.show.delay-3s {
  -webkit-animation-delay: 3s;
  animation-delay: 3s;
}

.show.delay-4s {
  -webkit-animation-delay: 4s;
  animation-delay: 4s;
}

.show.delay-5s {
  -webkit-animation-delay: 5s;
  animation-delay: 5s;
}

.show.fast {
  -webkit-animation-duration: 800ms;
  animation-duration: 800ms;
}

.show.faster {
  -webkit-animation-duration: 500ms;
  animation-duration: 500ms;
}

.show.slow {
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
}

.show.slower {
  -webkit-animation-duration: 3s;
  animation-duration: 3s;
}

@media (prefers-reduced-motion) {
  .show {
    -webkit-animation: unset !important;
    animation: unset !important;
    -webkit-transition: none !important;
    transition: none !important;
  }
}